Package: groovy.ui.view

## [Groovy] Script Defaults

- groovy.ui.view.Defaults

-     class Defaults
      extends Script

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Defaults ()`
    `Defaults (Binding context)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `main(String[] args)`
    `` | `Object` | `run()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Script` | `evaluate, evaluate, getBinding, getProperty, invokeMethod, print, printf, printf, println, println, run, run, setBinding, setProperty`
    `class GroovyObjectSupport` | `getMetaClass, setMetaClass`

- - ### Constructor Detail

    - #### Defaults()

    - #### Defaults(Binding context)

  - ### Method Detail

    - #### static void main(String[] args)

    - #### Object run()